<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->

<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

  <CORE_GROUP ID="-1" QUALIFIED_NAME="squashtest.authz.group.core.Admin"/>
  <CORE_GROUP ID="-4" QUALIFIED_NAME="squashtest.authz.group.tm.TestAutomationServer"/>
  <CORE_GROUP ID="-2" QUALIFIED_NAME="squashtest.authz.group.tm.User"/>

  <CORE_GROUP_AUTHORITY GROUP_ID="-2" AUTHORITY="ROLE_TM_USER"/>
  <CORE_GROUP_AUTHORITY GROUP_ID="-1" AUTHORITY="ROLE_ADMIN"/>
  <CORE_GROUP_AUTHORITY GROUP_ID="-4" AUTHORITY="ROLE_TA_API_CLIENT"/>

  <CORE_PARTY PARTY_ID="-61"/>
  <CORE_GROUP_MEMBER PARTY_ID="-61" GROUP_ID="-2"/>
  <CORE_PARTY PARTY_ID="-62"/>
  <CORE_GROUP_MEMBER PARTY_ID="-62" GROUP_ID="-2"/>
  <CORE_PARTY PARTY_ID="-63"/>
  <CORE_GROUP_MEMBER PARTY_ID="-63" GROUP_ID="-2"/>
  <CORE_PARTY PARTY_ID="-64"/>
  <CORE_GROUP_MEMBER PARTY_ID="-64" GROUP_ID="-2"/>
  <CORE_PARTY PARTY_ID="-65"/>
  <CORE_GROUP_MEMBER PARTY_ID="-65" GROUP_ID="-2"/>
  <CORE_PARTY PARTY_ID="-66"/>
  <CORE_GROUP_MEMBER PARTY_ID="-66" GROUP_ID="-2"/>

  <CORE_USER PARTY_ID="-61" LOGIN="u1" CREATED_BY="admin" CREATED_ON="2022-12-23"/>
  <CORE_USER PARTY_ID="-62" LOGIN="u2" CREATED_BY="admin" CREATED_ON="2022-12-23"/>
  <CORE_USER PARTY_ID="-63" LOGIN="u3" CREATED_BY="admin" CREATED_ON="2022-12-23"/>
  <CORE_USER PARTY_ID="-64" LOGIN="u4" CREATED_BY="admin" CREATED_ON="2022-12-23"/>
  <CORE_USER PARTY_ID="-65" LOGIN="u5" CREATED_BY="admin" CREATED_ON="2022-12-23"/>
  <CORE_USER PARTY_ID="-66" LOGIN="u6" CREATED_BY="admin" CREATED_ON="2022-12-23"/>
</dataset>
